## libandroid-json-org-java 20121204-20090211

=== debian/changelog ===
libandroid-json-org-java (20121204-20090211-7) unstable; urgency=medium

  * Team upload.
  * Apply Multi-Arch: hint
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/rules in shorter & newer syntax

 -- Alexandre Detiste <tchet@debian.org>  Sat, 28 Feb 2026 13:55:10 +0100

libandroid-json-org-java (20121204-20090211-6) unstable; urgency=medium

  * Team upload.
  * Removed the -java-doc package
  * Standards-Version updated to 4.7.0
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 10 Oct 2024 12:35:30 +0200

libandroid-json-org-java (20121204-20090211-5) unstable; urgency=medium

  * Expose "JSONArray implements Iterator<Object>" in the emulated "latest" API.

 -- Ximin Luo <infinity0@debian.org>  Mon, 26 Nov 2018 22:21:17 -0800

libandroid-json-org-java (20121204-20090211-4) unstable; urgency=medium

  * Team upload.

  [ Ximin Luo ]
  * Clarify wording in README.Debian, the Android code is a completely new
    reimplementation and was not forked from Crockford's code.

  [ Emmanuel Bourg ]
  * Restored the generic 'debian' Maven artifacts (Closes: #907359)
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Removed Thomas Koch from the uploaders

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Oct 2018 13:41:51 +0200

libandroid-json-org-java (20121204-20090211-3) unstable; urgency=medium

  * Update Vcs-* fields.
  * Build another version that more closely matches API version 20180130
    where JSONException is unchecked. This involves some minor breaking
    changes (which should not affect normal users) and some deprecations that
    developers need to respond to; see NEWS for details.

 -- Ximin Luo <infinity0@debian.org>  Mon, 13 Aug 2018 03:22:37 -0700

libandroid-json-org-java (20121204-20090211-2) unstable; urgency=medium

  * Team upload.
  * Build with maven-debian-helper
  * Standards-Version updated to 3.9.6 (no changes)
  * debian/copyright: Updated the Format URI

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 14 Dec 2015 17:41:56 +0100

libandroid-json-org-java (20121204-20090211-1) unstable; urgency=low

  * Initial release (Closes: #697311)

 -- Thomas Koch <thomas@koch.ro>  Sat, 05 Jan 2013 14:20:18 +0100
