=== debian/control ===
Source: libandroid-json-org-java
Section: java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ximin Luo <infinity0@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 maven-debian-helper (>= 1.5),
 quilt
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/java-team/libandroid-json-org-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libandroid-json-org-java
Homepage: https://android.googlesource.com/platform/libcore/+/master/json

Package: libandroid-json-org-java
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: androids rewrite of the evil licensed json.org
 Json.org is a popular java library to parse and create json string from
 the author of the json standard Douglas Crockford. His implementation however
 is not free software[1].
 .
 Therefore the Android team did a cleanroom reimplementation of a json library
 to be used inplace of the original one.
 .
 [1] http://wiki.debian.org/qa.debian.org/jsonevil
